import { supabase } from "$lib/supabaseClient";

export async function getSessionAuthId() {
    const { data: { session }, error } = await supabase.auth.getSession();
    if (error) {
        console.error("Error fetching session:", error);
        return null;
    }
    return session?.user?.id || null;
}
